/* 
green: #89b657;
blue: #348aa7;
blue gradient: #6cb6cf, #348aa7
*/
*{
	margin:0;
	padding:0;
	border:0;
}
body{
	background-color: #89b657;
}
input, textarea{
	padding: 1px 4px;
	color: #333;
	border: 1px solid #a5a5a5;
	line-height:18px;
}
ul{
	list-style-type:none;
}
ol{
	margin-left: 20px;
	margin-bottom: 12px;
}
table{
	border-spacing: 0;
	border-collapse: collapse;
}
.right{
	float:right;
}
.left{
	float:left;
}
.clear{
	clear:both;
}
.center{
	margin-left: auto;
	margin-right: auto;
}
.text-center{
		text-align: center;
}

/* LAYOUT
-------------------------------------------------------------- */
.columns{
	display: flex;
	column-gap: 20px;
}
@media (max-width: 939px) {
.columns{
	display: block;
}
}
.column{
	margin-bottom: 36px;
	width: 300px;
}
@media (max-width: 939px) {
.column{
	width: 100%;
}
}
.container{
	padding-top: 60px;
	padding-bottom: 30px;
}
.page{
	width: 940px;
}
@media (max-width: 1040px) {
.page{
	padding-right: 30px;
	padding-left: 30px;
	width: auto;
}
}
.primary{
	background-color: #f9f9f9;
	border-radius: 10px;
	margin-bottom: 30px;
	width: 1060px;
}
@media (max-width: 1040px) {
.primary{
	width: auto;
}
}
.sheet{
	width: 980px;
}
.right{
	float:right;
}
.left{
	float:left;
}
.clear{
	clear:both;
}
.hide {
	display: none;
}
.rule{
	border-top: 1px dotted #999;	
	height: 18px;
}
.half{
	width: 460px;
}
.third{
	width: 300px;
}
@media (max-width: 939px) {
.half, .third{
	width: 100%;
}
}
.gutter{
	margin-right:20px;
}

/* SLICK
-------------------------------------------------------------- */
.carousel{
}
.roi span{
	font-size: 36px;
}
.slide{
	background-repeat: no-repeat;
	height: 200px;
	padding-left: 480px;
	padding-top: 60px;
	width: 460px;
}
@media (max-width: 939px) {
	.slide{
		background-size: 100% auto;
		height: auto;
		padding-left: 0;
		padding-top: 220px;
	}
}
.slide-img img{
	display: inline;
}
.mercury{
	background-image: url(img/mercury.jpg);
}
.nation-auto{
	background-image: url(img/nation-auto.jpg);
}
.snowbird-trans{
	background-image: url(img/snowbird-trans.jpg);
}
.slick-next::before,
.slick-prev::before{
	color: #666;
}

/* CONTENT
-------------------------------------------------------------- */
.bulletpoints li, .content-widget li{
	color: #333;
	font-size: 18px;
	font-family: arial;
	font-weight: lighter;
	left: 28px;
	line-height: 24px;
//	padding-left: 28px;
	padding-bottom: 18px;
	position: relative;
}
.bulletpoints ul, .content-widget ul{
	margin-bottom: 18px;
}
.check li::before{
	color: #89b657;
	content: "\f418";
	font-family: genericons;
	font-size: 36px;
	left: -36px;
//	margin-left: -34px;
  	position: absolute;
	top: 2px;
}
.content a,
.content-widget a{
	color: #799202;
}
.content img{
	max-width: 620px;
}
@media (max-width: 619px) {
.content img{
	width: 100%;
}
}
.content h1, 
.content h1 a, 
.content h1 span,
.content .price p{
	color: #333;
	font-size: 60px;
	font-family: arial;
	letter-spacing: -2px;
	line-height: 72px;
	margin-bottom: 24px;
	text-decoration: none;
}
@media (max-width: 939px) {
.content h1,
.content .price p{
	font-size: 48px;
	line-height: 44px;
}
}
.content .price p span{
	color: #89b657;
}
.content .price p sup{
	font-size: 30px;
}
.content .price p small{
	font-size: 30px;
}
.content h2,
.content h2 a{
	color: #333;
	font-size: 36px;
	font-family: arial;
	letter-spacing: -1px;
	line-height: 32px;
	margin-bottom: 24px;
	text-decoration: none;
}
.content h2 span{
	color: #89b657;
}
.content h2 sup{
	font-size: 18px;
}
.content h2 small{
	font-size: 18px;
}
.content h3{
	font-family: Arial;
	font-size: 24;
	font-weight: bold;
	color: #333;
	line-height: 24px;
	margin-bottom: 12px;
	text-transform:none;
}
.content p{
	color: #333;
	font-family: arial;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 18px;
}
.content p .material-symbols-outlined{
	font-variation-settings: 'FILL' 1;
	vertical-align: -5px;
}
.content-widget{
	padding-bottom: 21px;
}
.service img{
	margin-left: 20px;
}
.continue-reading{
	font-weight:bold;
	color: #38B5D5 !important;
	text-decoration:none !important;
}
.continue-reading:hover{
	color: #ccc !important;
}
.stars{
	margin-top: 2px;
	margin-right: 5px;
}
.post{
	border-bottom: 1px dotted #999;
	margin-bottom: 18px;
}
.nav-above, .nav-below, .nav-single, .entry-meta, .entry-utility, .comments-link{
	font-family: courier new;
	font-size: 12px;
	color: #666;
	margin-bottom: 18px;	
}
.vcard img, .form-allowed-tags{
	display: none;
}
.content .rating li{
	background: none;
	padding: 0;
}
.terms{
	margin-bottom: 18px;	
	max-height: 200px;
	overflow-y: scroll;
}
.list-symbol li::before {
	color: #333;
	font-family: 'Material Symbols Outlined';
	font-size: 24px;
	font-weight: normal;
	font-variation-settings: 'FILL' 1;
	left: -28px;
  	position: absolute;
	vertical-align: -5px;
}
.acute::before {
	content: "\e4cb";
}
.bid_landscape::before {
	content: "\e667";
}
.calendar_clock::before {
	content: "\f540";
}
.contacts::before {
	content: "\e0ba";
}
.editors_choice::before {
	content: "\f528";
}
.mobile_friendly::before {
	content: "\e200";
}
.money_off::before {
	content: "\e25c";
}
.share::before {
	content: "\e80d";
}
.speed::before{
	content: "\e9e4";
}
.timer::before {
	content: "\e425";
}
.travel_explore::before {
	content: "\e2db";
}
.trophy::before {
	content: "\e71a";
}
.verified::before {
	content: "\ef76";
}
.workspace_premium::before {
	content: "\e7af";
}


/* [  ] HEADER
-------------------------------------------------------------- */
.header{
	margin-top: 60px;
	margin-bottom: 24px;
}
.header p{
	color: #333;
	font-family: helvetica;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 18;
	text-align: center;
}
.header p a{
	color: #333;
}
.header span{
	font-size: 36px;
	margin-right: 9px;
}

/* [  ] ICON
-------------------------------------------------------------- */
/*
.icon i,
.icon span{
	background-color: #fff;
	border: 4px solid #ccc;
	border-radius: 100%;
	color: #89b657;
	font-size: 48px;
	height: 84px;	
	margin-bottom: 12px;
	padding-top: 36px;
	width: 120px;
}
*/
.icon p{
	background-color: #fff;
	border: 4px solid #ccc;
	border-radius: 100%;
	display: inline-block;
	height: 84px;	
/*	margin-bottom: 12px; CAUSES UNWANTED SPACE ON RIGHT OF SCREEN */
	padding-top: 36px;
	width: 120px;
}
.icon span{
	color: #89b657;
	font-size: 48px;
}

/* [  ] MENU
-------------------------------------------------------------- */
.menu{
	background-color: #666;
	height: 50px;
}
.primary-navigation{
}
.primary-navigation a{
	color: #fff;
	font-family: arial;
	font-size: 16px;
	line-height: 50px;
	text-decoration: none;
}
.primary-navigation a:after, .submit input:after{
	content: '\f104';
	font-family: Genericons;
	font-size: 16px/1;
	font-weight: normal;
	vertical-align: middle;
}
.primary-navigation a:hover{
	color: #ccc;
}
.primary-navigation li{
	background-color: #6cb6cf;
	background: -webkit-linear-gradient(#6cb6cf, #348aa7);
	background: -o-linear-gradient(#6cb6cf, #348aa7);
	background: -moz-linear-gradient(#6cb6cf, #348aa7);
	background: linear-gradient(#6cb6cf, #348aa7);
	border: 1px solid #333;
	border-radius: 10px;
	box-shadow: 3px 3px 0 #ccc;
	display: inline-block;
	text-align: center;
	margin-bottom: 10px;
	padding: 0;
	position: relative;
	width: 190px;
}
.menu-item-14, .menu-item-15{
	margin-right:20px;
}
@media (max-width: 740px) {
.primary-navigation li{
	width: 100%;
}
}
.primary-navigation ul{
	font-size: 0;
}
.primary-navigation .menu-item-home a{
	color: #ccc;
}
.primary-navigation .menu-item-home{
	border: 0;
}


/* [  ] FOOTER
-------------------------------------------------------------- */
.footer{
	padding-bottom: 44px;
}
.footer a{
	color: #000;
	font-size: 24px;
	opacity: 0.2;
	filter: alpha(opacity=20);
	text-decoration: none;
	margin-right: 5px;
}
.footer p{
	color:#fff;
	font-family: arial;
	margin: 0;
}

/* [  ] FAQ
-------------------------------------------------------------- */
.faq{
	padding: 30px 0;
	position: relative;
}
.faq h3{
	color: #348aa7;
	cursor: pointer;
	font-weight: normal;
	margin: 0;
}
.expand{
	background-image: url(img/expand.svg);
	background-repeat: no-repeat;
	background-size: 18px;
	display: block;
	height: 18px;
	transition: transform 0.5s ease;
	width: 18px;
	position: absolute;
	right: 0;
	top: 30px;
}
.rotate-clockwise {
	transform: rotate(180deg);
}
.question{
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
}
.answer{
	border-bottom: 1px solid #e1e1e1;
}
#a1, #a2, #a3, #a4{
	display: none;
}
	


/* FORMS
-------------------------------------------------------------- */
/* content = 558px */
/*
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input[type=number] {
	-moz-appearance: textfield;
}
*/
.field{
	width: 178px;
}
.content input,
.content textarea{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #333;
	font-family: arial;
	font-size: 18px;
	line-height: 24px;
	padding: 10px 10px;
}
.content input[type=text],
.content input[type=email],
.content input[type=number],
.content input[type=tel]{
//	width:288px;
	border: 2px solid #ccc;
	width: 100%;
}
.content input[type=checkbox] {
	margin-right: 6px;
	width: auto;
}
.content select{
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-image: url(svg-min/expand.svg);
	background-repeat: no-repeat;
	background-position: right 15px top 50%;
	background-size: 18px;
	border: 2px solid #ccc;
	color: #333;
	cursor: pointer;
	font-family: arial;
	font-size: 18px;
	padding-bottom: 11px;
	padding-left: 15px;
	padding-top: 12px;
	width: 100%;
}
.content textarea{
//	width: 608px;
	width: 100%;
	height: 80px;
}
.content textarea,
.content textarea{
	height:66px;
}
.submit input,
.submit a{
	-webkit-appearance: none;
	background-color: #348aa7;
/*
	background: -webkit-linear-gradient(#6cb6cf, #348aa7);
	background: -o-linear-gradient(#6cb6cf, #348aa7);
	background: -moz-linear-gradient(#6cb6cf, #348aa7);
	background: linear-gradient(#6cb6cf, #348aa7);
	border: 1px solid #333;
*/
	border-radius: 10px;
/*
	box-shadow: 3px 3px 0 #ccc;
*/
	color: #fff;
	display: inline-block;
	font-family: arial;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	padding: 20px 30px;
	text-decoration: none;
//	width: 140px;
}
label.warning{
	background-color: #ff3535;
	border-radius: 5px;
	color: #fff;
	display: block;
	margin-top: 10px;
	line-height: 18px;
	padding: 10px;
	position: relative;
}
.warning::before{
	color: #ff3535;
	content: '\f500';
	font-family: Genericons;
	font-size: 36px;
	left: 15px;
	position: absolute;
	top: -20px;
}
.wpcf7-not-valid-tip{
	background-color: #ff3535;
	color: #fff !important;
	margin-top: 10px;
	padding: 10px;
}
.wpcf7-not-valid-tip::before{
	color: #ff3535;
	content: '\f500';
	font-family: Genericons;
	font-size: 36px;
	bottom: 100%;
	left: 15px;
	position: absolute;
}
.wpcf7-validation-errors{
	background-color: #ffff00;
	border: 0;
	color: #000;
	font-family: arial;
	font-size: 12px;
	padding: 10px;
}

/* [  ] BLOCKQUOTE
-------------------------------------------------------------- */
blockquote, .comment-content{
	background-image:url(img/quote.png);
	background-position: 10px 13px;
	background-repeat: no-repeat;
	background-color:#eee;
	font-family: courier new;
	font-size: 12px;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 40px;
	padding-bottom: 20px;
	color: #555;
	border-radius: 10px;
}
.blockquote-tail{
	background-image:url(img/blockquote-tail.png);
	background-repeat: no-repeat;
	font-weight: bold;
	font-style: italic;
	height:20px;
	padding-top: 3px;
 	padding-left: 30px;
}
.comments ol{
	margin: 0;
	padding: 0;
}
.comments ol li{
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
}


/* INVOICE
-------------------------------------------------------------- */
.headers tr, .headers td{
	color: #fff;
	background-color: #666;
	font-weight: bold;
}
.headers td, .invoice td{
    border-right: 1px solid #fff;
	font-family: arial;
	font-size: 12px;
	line-height:18px;
	padding: 10px;
	width: 215px;
	text-align: right;
}
@media (max-width: 619px) {
.headers td, .invoice td{
	width: 60px;
}
}
.invoice h1{
	color:	#333;
	font-family: arial;
	font-weight: bold;
	font-size: 36px;
	line-height: 24px;
	letter-spacing: -2px;
	margin-bottom: 9px;
	padding-bottom: 6px;
}
.invoice h1 span{
	font-size: 18px;
	color:	#fff;
}
.invoice h1 sup{
	font-size: 18px;
	letter-spacing: 0;
}
.invoice table{
	margin-bottom: 36px;
}
.row td{
	border-bottom: 1px dotted #000;
	color:	#333;
}

/* [  ] JQUERY OVERRIDE
-------------------------------------------------------------- */
.ui-accordion-header{
	display: none;
}
.ui-accordion-content{
	background-color: none;
	border: 0;
}
.ui-widget-content{
	background: none;
}


/* [  ] RECAPTCHA OVERRIDE
-------------------------------------------------------------- */
.rc-anchor-normal-footer {
    display: none !important;
}
.grecaptcha-badge { 
    visibility: hidden; 
}